PRODUCT STUDIO
Productafbeeldingen1 / 1
D-Link / PRODUCT DOSSIER
D-Link 48-Port xStack Layer 3 Switch
D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852
D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link 48-Port xStack Layer 3 Switch DES-3852
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Fiber Channel Protocollen
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Gegevensverbindingprotocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Power over Ethernet Poe ondersteuning
Hayir
Wi-Fi-standaarden
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
I/O-poort
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Communicatie-LED-indicatoren
GTIN EAN UPC
7900692894778,
Afmetingen Gxdxy
Beheerfuncties
Web/CLI/SNMP
Beveiliging
CSA International, CB Report
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2006-08-17
Elektromagnetische emissies
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
G C aansluitpoort
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Gewicht
Grootte adresstabel
Maximale dataoverdrachtssnelheid
Maximale poortbandbreedte
17,6 Gbit/s
Merk
D-Link
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Overdrachtsnelheid Mbps
1000 Mbit/s
Overdrachtssnelheid (Mb/s)
1000 Mbit/s
Productiedatum
Productnaam
48-Port xStack Layer 3 Switch
Productserie
Stroomverbruik
Toetstype
Verkochte markten
NL, GB, DE, WW, SE
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
10 - 85%
®